﻿/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }

	*, *:before, *:after {
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
	}
/* #Basic Styles
================================================== */
	body {
		background: url(/res/templates/wsis/forum13/image/page.icons.bg.800.png) repeat scroll center top #5d685d;
		font: 16px/21px "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
		word-wrap: break-word;
		color: #444;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		-ms-text-size-adjust: 100%;
		text-size-adjust: 100%;		
	}

/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #181818;
		/*font-family: "Georgia", "Times New Roman", serif;*/
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 46px; line-height: 50px; margin-bottom: 14px;}
	h2 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }
	h3 { font-size: 28px; line-height: 34px; margin-bottom: 8px; }
	h4 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }
	.page-heading {	border-bottom: 1px solid #181818; margin: 35px auto 20px;}
	.subheader { color: #777; }

	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }
	p.lead-letter {	min-height: 60px; }
	p.lead-letter:first-letter {
		color: #006400;		float: left;		font-size: 75px;
		line-height: 60px;		padding-top: 1px;		padding-right: 8px;
		padding-left: 3px;		font-family: Georgia;
	}
	em, i { font-style: italic; }
	strong, b { font-weight: bold; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 35px; border-left: 2px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	blockquote.red { 
		margin: 0 0 20px;	padding: 9px 20px 9px 35px; border-left: 2px solid #C00;
		vertical-align: middle;		
	}
	blockquote.red:before {
		content: "!";	padding-right: 15px;	font-family: Impact;	color: #C00;
		font-size: 26px;	vertical-align: top;	margin-left: -25px;	
	}
	blockquote.red, blockquote.red p {	color: #C00; }
	blockquote.red p {
		display: inline;
	}

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }	
	
	.tl-justify { text-align: justify !important; }
	.tl-left { text-align: left !important; }
	.tl-right { text-align: right !important; }
	.tl-center { text-align: center !important; }
	.bold{ font-weight: bold; }
	.underline { text-decoration: underline; }
	.td-none { text-decoration: none; }
	.italic { font-style: italic; }
	.non-italic { font-style:normal; }
	.big { font-size: 1.3em; }
	.bigger { font-size: 1.5em; }
	.small { font-size: 0.9em; }
	.smaller { font-size: 0.8em; }
	sup, .sup { vertical-align: super; }
	sub, .sub { vertical-align: sub; }
	.tc-red { color: #f00; }
	.hide-text { 
		text-indent: 100%; white-space: nowrap; overflow: hidden;
		padding-left: 0; padding-right: 0; 
	}	
	.break-text {
	    -ms-word-break: break-all;
	    word-break: break-all;
	    word-break: break-word;
	    -webkit-hyphens: auto;
	    -moz-hyphens: auto;
	    hyphens: auto;
	}
	.nowrap-text {	white-space: nowrap; }
	.truncate-text {
	    white-space: nowrap !important;
	    overflow: hidden;
	    -ms-text-overflow: ellipsis;
	    -o-text-overflow: ellipsis;
	    text-overflow: ellipsis;
	}
		.truncate-text.hover-reverse:hover{
			direction: rtl;
		}

	.justify-inline-divs,
	.justify-inline-imgs {
		text-align: justify;
	    -moz-text-align-last: left;
	    text-align-last: left;
		
	}
		.justify-inline-divs div,
		.justify-inline-imgs img {
			display:-moz-inline-stack;
			display:inline-block;
			zoom:1;
			*display:inline;	
		    position: relative;
		    top: 21px;
		}
		.justify-inline-divs:before,
		.justify-inline-imgs:before {
		    content: '';
		    display: block;
		    width: 100%;
		    margin-bottom: -21px;
		}
		.justify-inline-divs:after,
		.justify-inline-imgs:after {
		    content: '';
			display:-moz-inline-stack;
			display:inline-block;
			zoom:1;
			*display:inline;	
		    width: 100%;
		}

/* #Links
================================================== */
	a, a:visited { color: #444; text-decoration: underline; outline: 0; }
	a:hover, a:focus { color: #000; }
	p a, p a:visited { line-height: inherit; }
	a.image-link, p a.image-link { display:block; line-height: 0; }
	a.blank { color: #888; cursor: default; }

	a[href^="mailto"] {
		white-space: nowrap;	
	}
		
	a.more {
		display: inline-block;	text-decoration: none;	
		font-style: italic;		font-weight:bold;	
		margin-top: 8px;		margin-bottom: 8px;
		border-bottom: 1px solid transparent;
	}
	a.more.right {	float: right; } 
	a.more:before {
		content: ">>";
		padding-right: 7px;		vertical-align: top;		
		letter-spacing: -3px;	font-style: normal;
		font-family: Consolas, monaco, monospace;	
	}
	a.more:hover {
		border-bottom: 1px solid;	
		margin-left: 4px;
	}
	a.more:hover:before {	padding-right: 3px;	}

	a.arrow, a.icon {
		display: inline-block;
	    position: relative;
	    /*padding-left: 6px;*/
	    text-decoration: none;
	    border-bottom: 1px solid transparent;
	    margin-bottom: -1px;	
	    vertical-align: top;	
	}
		
	a.arrow:hover, a.icon:hover {
		border-bottom: 1px solid;
	}

	a.arrow[href^="mailto"]:hover,
	a.icon[href^="mailto"]:hover {
		border-bottom: 1px dashed;	
	}

	a.arrow:before, a.icon:before {
		content: "\25BA";
	    padding-right: 3px;
	    font-size: 90%;
	    pointer-events: none;
	    font-family: Calibri, Arial, sans-serif;
	    font-style: normal;
	    color: #4BA24B;
	    text-decoration:none;
	}
	a.arrow.ext:before, a.icon.ext:before {
		content: "\25E5";
		font-size: 1.1em;
	} 
	a.arrow.blank:before, a.icon.blank:before {
		color: #888 !important;
	}
	a.arrow:hover:before, a.icon:hover:before {
		color: #387C38;	
		padding-right: 0;	
	}
	a.arrow:after, a.icon:after, span.icon:after {
		content: "";
		padding-right: 0;	
	    font-size: 90%;
	    pointer-events: none;
	    font-family: Calibri, Arial, sans-serif;
	    font-style: normal;
	}
	a.arrow:hover:after, a.icon:hover:after {
		content: "";
		padding-right: 3px;	
	}
	/*a.icon:hover {
		padding-right: 17px;
		margin-right: 3px;
	}*/

	/*a.icon, span.icon {
		padding-right: 20px;	padding-top: 2px;
		background-repeat: no-repeat;	background-position: 100% center;
	}*/
	a.icon:after, span.icon:after {
		padding-left: 20px; 	background-repeat: no-repeat;	
		background-position: 100% top;
	}
	/*a.icon:hover:after, span.icon:hover:after {
		padding-right: 3px;
	}*/
	/*a.icon.left, span.icon.left {
		padding-left: 20px;	padding-top: 2px;
		background-repeat: no-repeat;	background-position: 0% center;
	}*/
	/*a.icon.left:before, span.icon.left:before {
		padding-right: 20px; background-repeat: no-repeat;	
		background-position: 0% top;
	}
	a.icon.left:after, span.icon.left:after {
		background: none !important;
	}
	a.icon.left:hover:before, span.icon.left:hover:before {
		padding-left: 17px; 	padding-right: 3px;
	}*/
	
	a.icon.pdf:after, span.icon.pdf:after {
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/page_white_acrobat.png);
	}
	a.icon.word:after, span.icon.word:after {
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/page_white_word.png);
	}
	a.icon.ppt:after, span.icon.ppt:after {
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/page_white_powerpoint.png);
	}
	a.icon.excel:after, span.icon.excel:after {
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/page_white_excel.png);
	}
	a.icon.ext:after, span.icon.ext:after {
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/world_link.png);
	}
	a.icon.image:after, span.icon.image:after {
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/image.png);
	}
	a.icon.images:after, span.icon.images:after {
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/images.png);
	}
	a.icon.pc:after, span.icon.pc:after {
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/computer.png);
	}
	a.icon.pcgo:after, span.icon.pcgo:after {
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/computer_go.png);
	}
	a.icon.webgo:after, span.icon.webgo:after {
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/link_go.png);
	}
	a.icon.link:after, span.icon.link:after {
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/link.png);
	}
	a.icon.ppt:after, span.icon.ppt:after {
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/page_white_powerpoint.png);
	}
	a.icon.xls:after, span.icon.xls:after {
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/page_white_excel.png);
	}
	a.icon.video:after, span.icon.video:after {
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/film.png);
	}
	a.icon.videos:after, span.icon.videos:after {
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/film_add.png);
	}
	a.icon.image:after, span.icon.image:after {
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/image.png);
	}
	a.icon.images:after, span.icon.images:after {
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/images.png);
	}
	a.icon.zip:after, span.icon.zip:after {
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/page_white_compressed.png);
	}
	a.icon.exclaim:after, span.icon.exclaim:after {
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/exclamation.png);
	}
	a.icon.email:after, span.icon.email:after {
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/email.png);
	}
	a.icon.calendar:after, span.icon.calendar:after {
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/calendar.png);
	}
	a.icon.calendar-add:after, span.icon.calendar-add:after {
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/calendar_add.png);
	}
	a.icon.screen:after, span.icon.screen:after {
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/monitor.png);
	}
	a.icon.screen-go:after, span.icon.screen-go:after {
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/monitor_go.png);
	}
	a.icon.doc:after, span.icon.doc:after{
		background-image: url(/wsis/implementation/inc/img/icons/tinyIcons/page_white_link.png);
	}

/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; margin-left: 10px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	ol.large-numbers { font-size: 35px; margin-left: 55px; }
	ol.large-numbers li div { font-size: 16px; }
	ul.arrow li {
		margin: 15px auto; font-weight: normal;
		padding-left: 15px; background-repeat: no-repeat;
		background-position: 0 0.3em;
		background-image: url(/wsis/implementation/2013/forum/inc/images/design/bg/arrow_small_right.5d5d5d.png);
	}
	li p { line-height: 21px; }
	
	ul.inline li {
		display: inline-block;
		margin: 5px 15px 5px 0;		padding-right: 15px;
		/*border-right: 1px solid #e0e0e0;	*/
	}
	ul.inline li:last-child {
		/*border-right: none;*/
	}
	
	.title.helvetilist {
		font-style: italic;
		cursor: default;
		border-bottom: 1px solid #333;
		margin-left: 0;
	}
	
	ul.helvetilist {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}

	ul.helvetilist li {
		font: 16px/1.5 Helvetica, Verdana, sans-serif;
		border-bottom: 1px solid #ccc;
		margin-left: 10px;
	}
	ul.helvetilist li:first-child {
	}
	ul.helvetilist li:last-child {
		border: none;
	}
	
	ul.helvetilist li a {
		text-decoration: none;
		display: block;
		white-space: nowrap;
		-webkit-transition: font-size 0.3s ease, background-color 0.3s ease;
		-moz-transition: font-size 0.3s ease, background-color 0.3s ease;
		-o-transition: font-size 0.3s ease, background-color 0.3s ease;
		-ms-transition: font-size 0.3s ease, background-color 0.3s ease;
		transition: font-size 0.3s ease, background-color 0.3s ease;
	}

		ul.helvetilist li.x a:before {
			content: "\25BA";
		    padding-right: 3px;
		    font-size: 90%;
		    pointer-events: none;
		    font-family: Calibri, Arial, sans-serif;
		    font-style: normal;
		}

		ul.helvetilist li a:hover {
			font-size: 24px;
			background: #f6f6f6;
			color: #000;
		}
		ul.helvetilist li a[href='#']:hover {
			color: #888;
			cursor: default;
		}
		

/* #Images
================================================== */
	img.scale-with-grid {
		max-width: 100%;
		height: auto; 
	}
	img { -ms-interpolation-mode: bicubic;} 


/* #Buttons
================================================== */

	.sk-button {
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display:-moz-inline-stack;
	  display:inline-block;
	  zoom:1;
	  *display:inline;	

	  font-size: 11px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: normal;
	  padding: 8px 10px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

	.sk-button:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }

	.sk-button:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	.sk-button.full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }


	a.button {
		background-color: #bed645;
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bed645), to(#e1f386));
		background: -webkit-linear-gradient(top, #e1f386, #bed645);
		background: -moz-linear-gradient(top, #e1f386, #bed645);
		background: -ms-linear-gradient(top, #e1f386, #bed645);
		background: -o-linear-gradient(top, #e1f386, #bed645);
		padding: 5px 10px;		text-decoration: none !important;
		border-radius: 4px;		border-width: 1px;
		border-style: solid;	border-color: #a0b43c;
		font-weight: bold;		display: inline-block;	
	}
		a.button:hover, a.button.focus {
			background-color: #e1f386;	border-style: inset;
			background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e1f386), to(#bed645));
			background: -webkit-linear-gradient(top, #bed645, #e1f386);
			background: -moz-linear-gradient(top, #bed645, #e1f386);
			background: -ms-linear-gradient(top, #bed645, #e1f386);
			background: -o-linear-gradient(top, #bed645, #e1f386);
		}


	/* Fix for odd Mozilla border & padding issues */
	.sk-button::-moz-focus-inner,
	a.button::-moz-focus-inner {
	    border: 0;
	    padding: 0;
	}


/* #Forms
================================================== */

	.sk-form form {
		margin-bottom: 20px; }
	.sk-form fieldset {
		margin-bottom: 20px; }
	.sk-form input[type="text"],
	.sk-form input[type="password"],
	.sk-form input[type="email"],
	.sk-form textarea,
	.sk-form select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff; }
	.sk-form select {
		padding: 0; }
	.sk-form input[type="text"]:focus,
	.sk-form input[type="password"]:focus,
	.sk-form input[type="email"]:focus,
	.sk-form textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	.sk-form textarea {
		min-height: 60px; }
	.sk-form label,
	.sk-form legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	.sk-form select {
		width: 220px; }
	.sk-form input[type="checkbox"] {
		display: inline; }
	.sk-form label span,
	.sk-form legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

/* #Misc
================================================== */
	.cursor-pointer { cursor: pointer; }
	.cursor-default { cursor: default; }
	
	
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }
	.remove-top { margin-top: 0 !important; }
	.half-top { margin-top: 10px !important; }
	.add-top { margin-top: 20px !important; }
	.remove-sides {
		margin-left: 0 !important;
		margin-right: 0 !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.remove-side-margins {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.remove-side-padding {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.hidden { display: none !important; }
	.invisible { visibility: hidden !important; }
	.visuallyhidden {
	    position: absolute;
	    width: 1px;	height: 1px;
	    padding: 0;	margin: -1px;
	    border: 0;	clip: rect(0 0 0 0);
	    overflow: hidden;    
	}
	.spacer { display: block; height: 40px; visibility: hidden;	}
	.half-spacer { display: block; height: 20px; visibility: hidden;	}
	.display-block { display: block !important; }

